
{
    "transformers": [
            {
      "type": "palladium:color",
      "color": "##GLOW_1",
      "filter": "#a7f72e",
      "ignore_blank": true
    },
    {
      "type": "palladium:color",
      "color": "##GLOW_2",
      "filter": "#114d00",
      "ignore_blank": true
    },
    {
      "type": "palladium:color",
      "color": "##GLOW_3",
      "filter": "#104202",
      "ignore_blank": true
    }
  ],
  "variables": {
            "GLOW_1": {
      "type": "palladium:string_property",
      "property": "ult_glow_color_1"
    },
        "GLOW_2": {
      "type": "palladium:string_property",
      "property": "ult_glow_color_4"
    },
    "GLOW_3": {
      "type": "palladium:string_property",
      "property": "ult_glow_color_5"
    }
  },
  "base": "omni_evo:textures/gui/ability_bar/interface_ult.png"
}